curl --request GET \
--url https://api.getsly.ai/v1/v1/reconciliation/reports/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"rail": "<string>",
"status": "running",
"period": {
"from": "<string>",
"to": "<string>"
},
"totals": {
"ledger_entries": 123,
"rail_entries": 123,
"matched": 123,
"unmatched_ledger": 123,
"unmatched_rail": 123,
"discrepancies": 123
},
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
},
"discrepancies": [
{
"id": "<string>",
"report_id": "<string>",
"type": "ledger_only",
"created_at": "2023-11-07T05:31:56Z",
"ledger_entry_id": "<string>",
"rail_entry_id": "<string>",
"delta_cents": 123,
"resolution": "adjusted",
"resolution_note": "<string>",
"resolved_at": "2023-11-07T05:31:56Z"
}
]
}Includes per-discrepancy breakdown.
curl --request GET \
--url https://api.getsly.ai/v1/v1/reconciliation/reports/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"rail": "<string>",
"status": "running",
"period": {
"from": "<string>",
"to": "<string>"
},
"totals": {
"ledger_entries": 123,
"rail_entries": 123,
"matched": 123,
"unmatched_ledger": 123,
"unmatched_rail": 123,
"discrepancies": 123
},
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
},
"discrepancies": [
{
"id": "<string>",
"report_id": "<string>",
"type": "ledger_only",
"created_at": "2023-11-07T05:31:56Z",
"ledger_entry_id": "<string>",
"rail_entry_id": "<string>",
"delta_cents": 123,
"resolution": "adjusted",
"resolution_note": "<string>",
"resolved_at": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).